- openldap is not required any more
[packages/opensc.git] / opensc-initramfs-local-bottom
2012-06-24 Jan Rękorajski- support for initramfs-tools
This page took 0.08319 seconds and 8 git commands to generate.